.version.vraag_4 /* version checker */
{
	color: #0000E9;
	background-color: #2440F3;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u435
{
	z-index: 2;
	min-height: 924px;
	background-color: #000000;
}

#u435_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 188px;
	padding-bottom: 334px;
}

#u437-8
{
	z-index: 4;
	width: 920px;
	min-height: 126px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	left: 120px;
	position: relative;
}

#u437-2
{
	font-size: 30px;
	line-height: 36px;
}

#u437-4
{
	font-size: 40px;
	line-height: 48px;
}

#u437-5,#u437-6
{
	font-size: 27px;
	line-height: 32px;
}

#u438-4
{
	z-index: 12;
	width: 920px;
	min-height: 38px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	left: 120px;
	margin-top: 12px;
	position: relative;
}

#u439-4
{
	z-index: 16;
	width: 920px;
	min-height: 38px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	left: 120px;
	margin-top: 14px;
	position: relative;
}

#u440-4
{
	z-index: 20;
	width: 920px;
	min-height: 38px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	left: 120px;
	margin-top: 14px;
	position: relative;
}

#u441-4
{
	z-index: 24;
	width: 920px;
	min-height: 38px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	left: 120px;
	margin-top: 15px;
	position: relative;
}

#u435-bw
{
	z-index: 2;
	min-height: 924px;
	margin-top: -36px;
}

#u436
{
	z-index: 3;
	height: 184px;
	background-color: #000000;
}

#u436-bw
{
	z-index: 3;
	margin-bottom: -36px;
	margin-top: 802px;
	height: 184px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -802px;
}

